Page MenuHomePhabricator

Problem with hovercards - hebrew wikivoyage
Closed, ResolvedPublic

Description

In the hebrew wikivoyage, there is a problem with the hovercards. When you, for example, if you go to England article when you put your mouse about link to the article "London" (לונדון ), you get the text "London" in the hovercard. when you put your mouse about link to the article "Tbilisi", you get the text "Georgia" in the hovercard. Can you please make the hovercard skip the "חלק מ" (part of) tamplate?

Another thing, about the image in the hovercards. Can you please make the image that appears in the hovercard to be the banner image (appears in the english "pagebanner" tamplate and in the hebrew "באנר" tamplate)? It will be more appropriate than the pictures that are displayed now (maps of the area of the city, state or attraction). Tracked in T95026


Version: unspecified
Severity: normal
OS: Windows 7
Platform: PC

Details

Reference
bz66658

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:13 AM
bzimport added a project: Page-Previews.
bzimport set Reference to bz66658.
bzimport added a subscriber: Unknown Object (MLST).
benjli created this task.Jun 16 2014, 9:33 AM
TheDJ added a comment.Jun 16 2014, 9:58 AM

Can you please file separate tickets for separate problems ?

Hovercard of the link "Swiss": "Central europe"

Attached:

Hovercard of the link England. Text displayed: "United Kingdom"

Attached:

Jaredzimmerman-WMF triaged this task as Low priority.Dec 3 2014, 12:30 AM
Jaredzimmerman-WMF set Security to None.
Prtksxna removed a subscriber: Prtksxna.Jul 5 2016, 11:29 AM
ovasileva moved this task from Backlog to Next Up on the Page-Previews board.Dec 5 2016, 4:18 PM
Jdlrobson closed this task as Resolved.Feb 16 2017, 7:29 PM
Jdlrobson claimed this task.
Jdlrobson updated the task description. (Show Details)
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.

I cannot replicate this issue.